class CreateCashOutDetails < ActiveRecord::Migration
  def change
    create_table :cash_out_details do |t|
      t.belongs_to :cash_out, index: true
      t.belongs_to :payment_method, index: true
      t.decimal	:amount, null: false
      t.timestamps null: false
    end
  end
end
